Subject: tele orders on hold
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 5 Oct 2007 18:23:02 -0400

Mike,
    Can you put a temporary change in place for the tele orders?  They are going to start calling to start selling the 2008 posters Monday.  I know you put the Hold feature in place if selected. Can you set it up to just put all of the tele orders on hold?  I just don't want orders slipping through that are not placed on hold and the 2007 posters get sent out.
    Along with that, can you set the on hold orders to display with the state they are in.  I would like to have the order sort by state and give me the ability to release a certain group by state if possible.  At least if they are sorted and displayed with the state, I can "un-hold" the orders that we have the 2008 posters.
    Both of these functions I would like right away if not too difficult to get done.

Thanks!

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]